 /* exo-300 - latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/exo-v20-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/exo-v20-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-v20-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-v20-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-v20-latin-300.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-regular - latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/exo-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/exo-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-v20-latin-regular.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-500 - latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/exo-v20-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/exo-v20-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-v20-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-v20-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-v20-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-v20-latin-500.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-600 - latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/exo-v20-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/exo-v20-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-v20-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-v20-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-v20-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-v20-latin-600.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-italic - latin */
@font-face {
  font-family: 'Exo';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/exo-v20-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/exo-v20-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-v20-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-v20-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-v20-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-v20-latin-italic.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-500italic - latin */
@font-face {
  font-family: 'Exo';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/exo-v20-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/exo-v20-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-v20-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-v20-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-v20-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-v20-latin-500italic.svg#Exo') format('svg'); /* Legacy iOS */
}



* {margin:0;padding:0}

/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
margin:0;
padding:0;
}

html {
height:100%;

}

body {
text-align:left;
height:100%;
}

table {
border-collapse:collapse;
border:0;
width:100%;
}

a,object {
outline:none;
text-align: left
}

	
td {
vertical-align:top;
}

th {
text-align:left;
vertical-align:top;
}

img {
border:none;
margin:0px;
padding: 0px;
}

.actions li{ /*-----------Icon print - email---*/
	border:none;
	float: right;
	list-style-type: none;
	position: relative;
	margin-top: -40px;

}

/*-----------content-heading---*/
h1 {
	font-size:21px;
	color:#FFFFFF;
	text-decoration: none;
	padding-top: -70px;
	padding-bottom: 20px;
	margin-bottom: 10px;
	font-family: Raleway, Arial, Helvetica, sans-serif;
    font-style: regular;
	background : url(../images/pulldown_oben_hintergrund.png) bottom right repeat;

}

h2 {
	color:#436f34;
	font-size:17px;
	text-decoration: none;
	padding-bottom: 0px;
	margin-bottom: 10px;
	list-style-type: decimal;
	font-family: Raleway, Arial, Helvetica, sans-serif;
	font-style: normal;
    font-weight: bold;
    border-bottom: 1px solid #436f34;
    box-shadow: #808080

      }

h3 {
	font-size:100%;
	padding-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 10px;
}

p {
    padding:0 0 10px;
	font-family: Raleway, Arial, Helvetica, sans-serif;

}

textarea .inputbox {
width:300px;
height:100px;
margin:0 0 5px;
}

select {
height:auto;
vertical-align:middle;
margin:0 0 2px;
}

ul {
list-style:disc;
margin:0 0 0 15px;
}

ol {
margin:0 0 0 15px;
}

.width {
width:100%;
}

.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

.clearfix {
display:block;
}

* html .clearfix {
height:1%;
}

/* CSS Document
--------body---*/
body,td,th,div,p,label,input {
font-size:13px;
color:#000000;
	font-family: Raleway, Arial, Helvetica, sans-serif;
}

.pagenav {
color:#2158A5;
	font-family: Raleway, Arial, Helvetica, sans-serif;
float:left;
}

.pagination span {
padding:0 10px 0 0;
}

a,a:hover {
color:#436f34;
	font-family: Raleway, Arial, Helvetica, sans-serif;

}

a {
text-decoration:none;
}

a:hover {
text-decoration:underline;
}

/*-------------------div structure---*/
#body {

	background-color: #000000;
	height:100%;
}


/* hintergrundbereich  */


#hintergrundbild {
	/*height:900px;*/
    height: 100%;
	width:100%;
	position:fixed;     !important;
	top:0px;
	z-index: -1000;
	background-repeat: no-repeat;
	background-color: transparent;
	background-image:url(../images/hintergrundbilder/team.jpg);
	background-attachment: scroll;
	background-position: center top;
	background-clip: border-box;
	background-origin: padding-box;
	/*background-size: auto auto;*/
    background-size: cover;
}


html, body, #wrap {
  height: 100%;

}

body > #wrap {
    height: auto;
    min-height: 100%;
}

 #wrap {
  	position:relative;
}



/*---------header---*/
#header {
	position: fixed;
	height: 96px;
	width: 100%;
    top: 0px;
    left: 0px;
    z-index: 1000;
    box-shadow: 0 5px 19px -2px #000000;
    background: #FFF;
    background: rgba(255,255,255,0.9);
    border-bottom: 6px solid #47723f;
}

#header:after {
    display: block;
    width: 100%;
    height: 1px;
    background-color: #FFF;
}


#topmenu {
	position:relative;
	height:38px;
	width:680px;
    left:320px;
	text-align: right;
	right: 0px;
	vertical-align: bottom;
	top: 0px;
}

#left {
    position: fixed;
    height: 100%;
    width: 230px;
    top: 0px;
    left: 0px;
    margin: 0px;
    z-index: 2000;
}

#leftmenu {
	position:relative;
	top: 160px;
	height:500px;
	width:230px;
    left:0px;
	text-align: right;
	vertical-align: bottom;
}
#leftmenu .mobileMenuButton { display: none; }

#logobereich {
	position:fixed;
	height: 291px;
	width: 575px;
	margin: 0px;
    background: transparent url(../images/logo.png) no-repeat 0 0;
}



/*---------contentbereich---*/

#main {
	position:absolute;
	width:680px;
 	min-height:100%;
	text-align:left;
	margin:auto;
    left: 315px;
    padding-top: 550px;
 /*    z-index: 100;            */
}

#main.active {
    padding-top: 300px;

    -webkit-transition: padding 2s;
    -moz-transition: padding 2s;
    -o-transition: padding 2s;
    transition: padding 2s;
}

#content {
	width: 552px;
    left: 0px;
    background-color: #FFF;
    background-color: rgba(255,255,255,0.9);
    -webkit-box-shadow: 4px 2px 20px 0 #000000;
       -moz-box-shadow: 4px 2px 20px 0 #000000;
            box-shadow: 4px 2px 20px 0 #000000;
    background-repeat: repeat-x;
    /*border:1px solid #FFFFFF;*/
    border-bottom: 4px solid #436f34;
    padding: 0 20px 0 30px;
	min-height: 700px;
    position: relative;
}
#content:before {
    content: " ";
    background: transparent url(../images/content_hintergrund_oben.png) no-repeat 0 0;
    width: 602px;
    height: 61px;
    display: block;
    position: absolute;
    top: -61px;
    left: 0;
}
#content .item-page {
    padding-top: 50px;
}
#content .page-header {
    position: absolute;
    top: -40px;
    left: 30px;
}
#content .page-header h1 {
    font-family: 'Exo', Arial, sans-serif;
    font-weight: 600;
    font-size: 28px;    
}
#content p,
#content ul li,
#content a {
    font-family: 'Exo', Arial, sans-serif;
    font-weight: 400;
    font-size: 15px;       
}

#content .pagenav {
    margin: 0;
}



#myjpanel_position {

	position:fixed;
	margin:0;
    right: 0px;
    top: 300px;
    text-align: right;
    background-color: #F76300;

     }

.jpanelHandle {
    color: #FFFFFF;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    height: auto;
    padding: 2px;
    text-align: center;
    width: auto;
    border-radius: 4px;

}


/* CLEAR FIX */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {display: inline-block;}

/* Bereich nicht fuer IE-mac Anfang */
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* Bereich nicht fuer IE-mac Ende */


#footer {
    position: relative;
 	width:562px;
	clear:both;
    background: #202020;
    background: rgba(32,32,32,0.85);
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    border-left: 1px solid #707070;
    border-right: 1px solid #707070;
    padding: 0 20px;
}
#footer > ul {
    border-bottom: 1px solid #707070;
    padding: 0 0 15px;
    margin: 17px 0 0;
}
#footer > ul > li {
    float: left;
    display: block;
    width: 20%;
}
#footer > ul > li.width40 {
    width: 40%;
}
#footer > ul > li.width60 {
    width: 60%;
}
#footer > ul > li.width80 {
    width: 80%;
}
#footer > ul > li form {
    padding: 0 0 0 20px;
}
#footer > ul > li form h3 {
    font-family: 'Exo', Arial, sans-serif;
    font-weight: 600;
    font-size: 11px;
    margin: 0 0 20px;
    display: block;
    color: #EDEDED !important;
}
#footer > ul > li form input {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin: 0 0 10px;
    width: 190px;
    padding: 5px;
}
#footer > ul > li form button {
    background: #436f34;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #FFF;
    border: 0 none;
    height: 30px;
    border-top: 1px solid #799772;
    padding: 0 15px;
}
#footer > ul > li form span {
    display: block;
    width: 100%;
    font-size: 9px;
    color: #EDEDED;
    margin-top: 5px;
}

#footer > ul > li ul {
    margin: 0 0 0 10px;
}
#footer > ul > li h4 {
    font-family: 'Exo', Arial, sans-serif;
    font-weight: 600;
    margin-bottom: 10px;
    display: block;
}
#footer > ul > li h4 a {
    font-size: 12px;
    line-height: 15px;
    display: block;
}
#footer > ul > li li {
    list-style-type: none;
    color: #FFF;
    font-family: 'Exo', Arial, sans-serif;
    font-weight: 400;
    font-size: 12px;
    padding-right: 10px;
    position: relative;
    margin: 0 0 4px;
}
#footer > ul > li li:last-of-type {
    margin: 0;
}
#footer > ul > li li:before {
    content: ">";
    margin: 0 5px 0 -10px;
    position: absolute;
    top: -2px;
}
#footer > ul > li li a {
    font-size: 12px;
    line-height: 13px;
    display: block;
}
#footer > ul > li ul.footerLinks {
    margin: 0;
}
#footer > ul > li ul.footerLinks li {
    display: block;
    float: left; 
    margin: 0 10px 0 0;
}
#footer > ul > li ul.footerLinks li:before {
    content: '';
}
#footer > ul > li ul.footerLinks li,
#footer > ul > li ul.footerLinks li a {
    color: #436f34 !important;
    font-family: 'Exo', Arial, sans-serif;
    font-weight: 500;
    font-size: 12px;
}
#footer > ul > li ul.footerLinks .copyright {
    text-align: right;
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
}
#footer > ul > li ul.footerLinks .copyright a {
    font-size: 9px;
    text-align: right;
    color: #FFF !important;
}

.pageBottom {
    height: 13px;
    border-top: 1px solid #FFF;
    display: block;
    width: 100%;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 1;
    background-color: #47723f;
}

/*----------------------------------content klassen---*/
.item-separator {
display:block;
line-height:1px;
height:1px;
font-size:1px;
margin:15px 0 0;
padding:0 0 15px;
}

.article_indent {
border-bottom:1px solid #E7E5DE;
padding:0 0 29px;
}

.contentpaneopen img {
margin:0 11px 15px 0;
}

/*-----------search---*/
.width-search {
width:974px;
margin-left:2px;
}

.block-search {
background:url(../images/devider_search.gif) left bottom repeat-x;
overflow:hidden;
}

/*-------system-error-messages--*/
.error {
margin:0 0 3px;
}

#system-message dt.error,dt.message {
display:none;
}

.error dd ul {
color:#fff;
background-color:#CCC;
border-top-width:3px;
border-bottom-width:3px;
border-top-style:solid;
border-bottom-style:solid;
border-top-color:#009;
border-bottom-color:#009;
margin:0 -25px 0 -17px;
padding:5px 0 5px 5px;
}

.error dd ul li {
background:none !important;
color:#000 !important;
margin:0 0 0 20px !important;
}


/*---------------------------menue links--*/

/*--Listenzeichen--*/


#left .menu li{
	position: relative;
	margin-left: 10px;
	list-style-image: url(../images/leftmenue_icon/pfeil_punkte_submenue.gif);

}

/*--menuepunkte--*/
#left .menu li,
#left .menu a{
	font-size:14px;
	color:#000;
	list-style-type: none;
	margin-left: 0px;
	line-height: 14px;
	margin-top: 10px;
}

/* menuepunkt left - hover */
#left .menu li:hover,
#left .menu a:hover{
	color:#f76300 !important;
	text-decoration: none;
}

/* menutabelle gesamt - left */
#left .moduletable_Unser-Service{
	padding-bottom: 20px;
}

/*---------------------------footer_klassen--*/

#footer h3 {
	padding-top: 0px;
	padding-bottom: 0px;
	font-size:16px;
	color:#ea7218 !important;
	font-family: Ubuntu, Arial, Helvetica, sans-serif;
	font-style: normal;
    text-decoration: none;
    font-weight: normal
}

#footer a {
	color:#EDEDED !important;
 	font-size:14px;
}
#footer li {
	padding-top: 0px;
	padding-bottom: 0px;
	font-size:12px;
    line-height: 17px !important;
	color:#424242;
    list-style-type: square;
}

.teaser,
#ahgallery   {
 border-radius: 6px;
}

/*-----------------------klassen fuer topmenue--*/




.nav-header span   {
	font-size:13px !important;
    color:#436f34 !important;

    font-weight: bold!important;
    font-family: "Open Sans"!important;
}

/*-----------------------klasse fuer jquery--*/

/*-----------------------Klassen fuer Content--*/
.produktkasten   {
  background-color: #EBEBEB;
  width:620px;
  padding: 10px;
  border-bottom:1px solid #B8B8B8;
}


#content li {
list-style-image:url(../images/listenelement.png)
}

/*Tabellen Content--*/

#content table {
  border-collapse: separate;
  border-spacing: 0px 20px;
}

#content td,
#content th {
    padding: 10px;
    border-collapse: separate;
    border:1px solid #ADADAD;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    background-color: #FCFCFC;
}

#content td:hover {
  background-color:#F7F7F7;
  border:1px solid #858585;
}

/*Tabelle fuer Bildmenue--*/

.bildmenue table {
    border-collapse: separate!important;
  border-spacing: 5px!important;
  background-color: none!important;
}

.bildmenue td,
.bildmenue th {
    padding: 10px!important;
    background-color:#FCFCFC!important;
    border-collapse: separate!important;
    border:0px solid #ADADAD!important;
    border-radius:5px!important;

}

.bildmenue td:hover {
  background-color:none!important;
  border:1px solid none!important;
}

 /* Contentbilder von Zoominfo */
#content .thumbnail.zoomin {
  border:1px solid #ADADAD;
  border-radius: 3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-bottom: 6px solid #436f34;
  background-color: #FFFFFF;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;

}

#content .thumbnail.zoomin:hover img {
      opacity: .70;
    filter:alpha(opacity=70);
    -moz-opacity:0.70;


}




/* CUSTOM MENU ADAPTIONS */

div#maximenuck96 ul.maximenuck {
    padding: 0;
    margin: 0;
}
div#maximenuck96 ul.maximenuck li.level1.parent ul.maximenuck2 li.maximenuck.nodropdown li.maximenuck, div#maximenuck96 .maxipushdownck ul.maximenuck2 li.maximenuck.nodropdown li.maximenuck {
    background: none !important;
}
div#maximenuck96.maximenuckv ul.maximenuck li.maximenuck.level1 {
    background: #436f34;
    border: 1px solid #FFF;
    margin: 0 0 8px -4px;
    -webkit-transform: rotate(4deg); /* Chrome, Safari, Opera */
        -ms-transform: rotate(4deg); /* IE 9 */
            transform: rotate(4deg);
    -webkit-border-radius: 0 3px 3px 0;
        -moz-border-radius: 0 3px 3px 0;
            border-radius: 0 3px 3px 0;
    float: left !important;
    cursor: pointer;
}

div#maximenuck96.maximenuckv ul.maximenuck li.maximenuck.level1 a {
    color: #FFF;
    font-size: 17px;
    cursor: pointer;
    padding: 7px 45px 7px 35px;
    font-family: 'Exo', Arial, sans-serif;
}

div#maximenuck96.maximenuckv ul.maximenuck li.maximenuck.level1:hover, 
div#maximenuck96.maximenuckv ul.maximenuck li.maximenuck.level1.active {
    background: #FFF;
    border: 1px solid #436f34;
}
div#maximenuck96.maximenuckv ul.maximenuck li.maximenuck.level1:hover a , 
div#maximenuck96.maximenuckv ul.maximenuck li.maximenuck.level1.active a {
    color: #436f34;
}
div#maximenuck96 ul.maximenuck li.maximenuck.level1.parent:hover, div#maximenuck96 ul.maximenuck li.maximenuck.level1.parent:hover {
    margin-right: -17px;
}
div#maximenuck96.maximenuckv ul.maximenuck li.level1.parent > a:after, div#maximenuck96.maximenuckv ul.maximenuck li.level1.parent > span.separator:after {
    top: 50%;
    margin-top: -4px;
}



.menuebild-left img  {
	position: absoltue;
  border:1px solid #424242!important;
  border-radius: 6px!important;
  -moz-border-radius:6px!important;
  -webkit-border-radius:6px!important;
  border-bottom: 6px solid #436f34!important;
  background-color: #2158A5!important;
  border-bottom-left-radius: 6px!important;
  border-bottom-right-radius: 6px!important;
  height: 150px;
    width: 150px;

}

.menuebild-left span,
.menuebild-left,
.menuebild-left a
   {
     font-size: 8pt!important;
     text-align: center
   }

.menuebild-left img:hover {
      opacity: .80;
    filter:alpha(opacity=80);
    -moz-opacity:0.80;
  border:1px solid #436f34!important;
    border-bottom: 6px solid #436f34!important;
}






.previous,
.previous a,
.previous span {
	position: relative!important;
    border-radius: 5px;
    text-align: left!important;
    float: left!important;
}

.next,
.next a,
.next span {
	position: relative!important;
    border-radius: 5px;
    text-align: right!important;
    float: right!important;
}

.button, button, p.readmore a, #header input.button, .pagenav a:link, .pagenav a:visited, #advanced-search-toggle, .profile-edit a:link, .profile-edit a:visited, h3.js_heading {
	position: relative!important;
    background-color: #ddd;
    background-image: linear-gradient(#ffffff, #dddddd);
    background-repeat: repeat-x;
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #436f34;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.49);
    padding: 5px;
        text-align: right!important;

}

li.previous  {
    font-size: 12px;
    font-weight: bold;
    float: left!important;
    list-style: none!important;

}

li.next  {
    font-size: 12px;
    font-weight: bold;
    list-style: none!important;
    text-align: right!important;
    float: right!important;

}



.pager.pagenav {
	position: relative;
     width: 100%;

}

.pagenav {
	position: relative;
    text-align: right!important;
    float: left
}

.ohnezoom {

}

@media screen and (max-width: 768px) {
    #logobereich { left: -290px; height: 100px; }

    #left { width: 100%; height: auto; }
    #leftmenu { top: 102px; height: auto; width: 100%; background: #FFF; }
    #leftmenu .mobileMenuButton { cursor: pointer; display: block; position: absolute; top: -55px; right: 10px; padding-left: 1.25em; font-size: 16px; }
    #leftmenu .mobileMenuButton:after { content: ''; display: block; position: absolute; top: 0.25em; left: 0; width: 1em; height: 0.125em; border-top: 0.375em double #000; border-bottom: 0.125em solid #000; }
    #leftmenu div#maximenuck96 { width: 230px; display: none; }

    #main { width: 100%; left: auto; position: relative; padding: 400px 10px 0; box-sizing: border-box; }
    #main #content { width: 100%; box-sizing: border-box; }
    #main #content:before { width: 100%; }
    #main #content img,
    #main #content video,
    #main #content iframe { max-width: 100%; }

    #footer { width: 100%; box-sizing: border-box; }
    #footer > ul > li { width: 33.3333%; }
    #footer > ul > li.width80 { width: 100%; }
    #footer > ul > li ul.footerLinks .copyright { text-align: left; margin-top: 10px; }
    #footer > ul > li ul.footerLinks .copyright a { text-align: left; }
}
